
/*BEGIN title_1553796408509*/
#title_1553796408509 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553796408509*/
/*BEGIN dynamictext_1553796464960*/
#dynamictext_1553796464960 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796464960 .omw-sentence p {font-family: Open Sans; font-size:16px; line-height:30px }
/*END dynamictext_1553796464960*/
/*BEGIN dynamictext_1553796504387*/
#dynamictext_1553796504387 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796504387 .omw-sentence p {font-family: Open Sans; font-size:13px; line-height:21px }
/*END dynamictext_1553796504387*/
/*BEGIN dynamictext_1586535040866*/
#dynamictext_1586535040866 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535040866 .omw-sentence p {font-family: Open Sans; font-size:13px; line-height:21px }
/*END dynamictext_1586535040866*/
/*BEGIN w_1623708621607*/
#builder-sections [idd='w_1623708621607'] {background-color:var(--cor5) !important; }
/*END w_1623708621607*/
/*BEGIN dynamictext_1553796431791*/
#dynamictext_1553796431791 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1553796431791 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:35px; line-height:40px }
#dynamictext_1553796431791 .omw-sentence ul li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:35px; font-size:35px; line-height:40px }
#dynamictext_1553796431791 .omw-sentence ol li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:35px; line-height:40px; }
#dynamictext_1553796431791 .omw-sentence ol {margin-left:70px; padding:0;}
#dynamictext_1553796431791 .omw-sentence ul {margin-left:70px; padding:0;}
#dynamictext_1553796431791 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1553796431791 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:35px; line-height:40px }
#dynamictext_1553796431791 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:35px; line-height:40px }
/*END dynamictext_1553796431791*/
/*BEGIN image_1586534995858*/
#builder-sections #image_1586534995858 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1586534995858*/
/*BEGIN dynamictext_1586535008564*/
#dynamictext_1586535008564 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535008564 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:22px; line-height:34px }
#dynamictext_1586535008564 .omw-sentence ul li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:22px; font-size:22px; line-height:34px }
#dynamictext_1586535008564 .omw-sentence ol li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:22px; line-height:34px; }
#dynamictext_1586535008564 .omw-sentence ol {margin-left:44px; padding:0;}
#dynamictext_1586535008564 .omw-sentence ul {margin-left:44px; padding:0;}
#dynamictext_1586535008564 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1586535008564 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:22px; line-height:34px }
#dynamictext_1586535008564 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:22px; line-height:34px }
/*END dynamictext_1586535008564*/
/*BEGIN dynamictext_1586535042613*/
#dynamictext_1586535042613 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1586535042613 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:22px }
#dynamictext_1586535042613 .omw-sentence ul li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:18px; font-size:18px; line-height:22px }
#dynamictext_1586535042613 .omw-sentence ol li {color:var(--cor1);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:22px; }
#dynamictext_1586535042613 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1586535042613 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1586535042613 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1586535042613 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:22px }
#dynamictext_1586535042613 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:22px }
/*END dynamictext_1586535042613*/
/*BEGIN button_1586535118140*/
#builder-sections #button_1586535118140 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1586535118140 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1586535118140 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1586535118140 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1586535118140*/
/*BEGIN title_1586525901721*/
#title_1586525901721 {background-color: rgba(0, 0, 0, 0) }
/*END title_1586525901721*/

/*BEGIN newsletter_1586525940513*/
#builder-sections #newsletter_1586525940513 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #newsletter_1586525940513 button:hover {color:var(--cor2) !important; background-color:var(--cor1) !important;}
#builder-sections #newsletter_1586525940513 input {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:rgb(115, 115, 115) !important;}
#builder-sections #newsletter_1586525940513 .errorClass {border-color:rgb(250, 37, 37) !important;}
#builder-sections #newsletter_1586525940513 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #newsletter_1586525940513 button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END newsletter_1586525940513*/
